[Uninstall]
Device=VID_0856&PID_AC01,
Device=VID_0856&PID_AC02,
Device=VID_0856&PID_AC03,
Device=VID_0856&PID_AC11,
Device=VID_0856&PID_AC12,
Device=VID_0856&PID_AC16,
Device=VID_0856&PID_AC17,
Device=VID_0856&PID_AC18,
Device=VID_0856&PID_AC19,
Device=VID_0856&PID_AC25,
Device=VID_0856&PID_AC26,
Device=VID_0856&PID_AC27,
Device=VID_0856&PID_AC33,
Device=VID_0856&PID_AC34,
InfFiles=FTDIBUS,FTDIPORT,FTSERMOU
Key=FTDICOMM

